Source: gpp-decrypt
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Devon Kearns <dookie@kali.org>,
           Sophie Brun <sophie@offensive-security.com>,
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: http://carnal0wnage.attackresearch.com/2012/10/group-policy-preferences-and-getting.html
Vcs-Git: https://gitlab.com/kalilinux/packages/gpp-decrypt.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/gpp-decrypt

Package: gpp-decrypt
Architecture: all
Depends: ${misc:Depends}, ruby, rubygems
Description: Group Policy Preferences decrypter
 A simple ruby script that will decrypt a given
 GPP encrypted string.
